:root {
        --pFYYjWInviZD: #fefcfc;
        --igxlHqKAsAow: #F8FBF8;
        --xIjRWqEANrSZ: #ffc107;
        --xzLebznPCHNV: #F8FBF8;
        --EdtJyuDQGwpv: #eae8e8;
        --WgMThioTjPng: #000;
        --jnHLkvTLzAzA: #ea4a75;
        --tlBjhAVbGwxC: #b30003;
        --hINcOTfayaNe: #fff;
        --KkbEuNdERmsA: rgba(245, 180, 180, 0.5);
        --iFVflfAmyxPp: #F8FBF8;
        --GXqaElbwAcpg: #ebe8e8;
        --awaONRJEUHXA: #fff;
        --MalAHhEqYpdW: #d6cece;
        --XqdDEEcONwok: #000000;
        --ZZxelimtxpgy: #4517ff;
        --XzutuiKHcCds: #220b87;
        --LpwjYvexfpWC: #ddd;
        --fvaRpkNYiRVu: left;
        --pNqsQGzWsknJ: left;
        --ALYbKUxNVjIr: '➤';
        --SPmVrcPBtTkc: '»';
        --JRhQuwPIAgEA: '⇨';
        --naFKKTrmhlCp: '★';
        --KjagYmxHPREq: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--ZZxelimtxpgy);
text-decoration: none;
}

a:hover {
color: var(--XzutuiKHcCds);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--pFYYjWInviZD);
color: var(--WgMThioTjPng);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--jnHLkvTLzAzA);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--tlBjhAVbGwxC);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.kHLQjpRAxelE {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.EXOiAobzDwuk,
.KhRHngGyEiND,
.AoOJzFrFEScC {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.QJqxPEjmymbF {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.QJqxPEjmymbF a {
        cursor: pointer;
        pointer-events: auto;
}


.QJqxPEjmymbF img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.tAAdHuBeTjwO {
background-color: var(--GXqaElbwAcpg);
padding: 10px 0;
display: flex;
}
.tAAdHuBeTjwO nav ul li a {
color: var(--XqdDEEcONwok);
}
.KhRHngGyEiND {
background-color: var(--iFVflfAmyxPp);
padding: 0 15px;
}
.ybxFuSstWAyM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.LxzIAtCBqXqQ {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.EHCGfSrVNtYB {
margin-left: 5px;
font-weight: 800;
}

.KlffitaUyPAp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.GCzNCuZMVnnC {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.GCzNCuZMVnnC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.PvoFLazGIFdq a {
color: var(--hINcOTfayaNe);
}

.PvoFLazGIFdq.active a {
color: var(--XqdDEEcONwok);
font-weight: bold;
text-decoration: underline;

}

.EXOiAobzDwuk {
background-color: var(--iFVflfAmyxPp);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.HQqwBzZOecxU {
text-align: var(--fvaRpkNYiRVu);
}

.OlcytIwNKEQU {
background-color: var(--jnHLkvTLzAzA);
color: var(--hINcOTfayaNe);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.OlcytIwNKEQU:hover {
background-color: var(--tlBjhAVbGwxC);
}

.OlcytIwNKEQU a {
color: var(--hINcOTfayaNe);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.XCQPsVoPxGAn {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.IFfBThaxcwLR {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--KkbEuNdERmsA);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.RIwBjGVRPxlf::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.XCQPsVoPxGAn img {
border-radius: 22px;
height: auto;
display: block;
}

.wqPKdThkMcuR {
background-color: var(--jnHLkvTLzAzA);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.wqPKdThkMcuR:hover {
background-color: var(--tlBjhAVbGwxC);
}

.jltltulDghKd {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.swZfGLnRKvWk {
background-color: var(--jnHLkvTLzAzA);
color: var(--hINcOTfayaNe);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.swZfGLnRKvWk:hover {
background-color: var(--tlBjhAVbGwxC);
color: var(--hINcOTfayaNe);
}

.FNzlxzNXcgCE {
font-weight: 400;
}

.FNzlxzNXcgCE a {
font-weight: 400;
}
#LfLhxUtESkaM {
width: 100%;
hnrTjSGSjbQm
border: none;
overflow: hidden;
}

/*casinos-list*/
.SwrwfsrxdSZc {
margin-top: 30px;
background-color: var(--xzLebznPCHNV);
width: 100%;
border: 1px solid var(--LpwjYvexfpWC);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.puzGlKkdEPBc {
display: flex;
justify-content: space-between;
align-items: center;
}

.DwDbIhQzirXO {
display: flex;
align-items: center;
}

.DwDbIhQzirXO:nth-child(1) {
width: 30%;
}

.DwDbIhQzirXO:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--LpwjYvexfpWC);
border-left: 1px solid var(--LpwjYvexfpWC);
height: 100px;
}

.DwDbIhQzirXO:nth-child(3) {
width: 20%;
justify-content: center;
}
.DwDbIhQzirXO strong{
font-size: 18px;
}

.zOkaPjvxWgog {
width: 150px;
}

.zOkaPjvxWgog img{
border-radius: 16px;
}

.UrSCmkcObDal {
margin-left: 24px;
}

.IEKTLrzkCsgk {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.vXClUqOluOkV {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--LpwjYvexfpWC);
border-radius: 15px;
width: 130px;
}

.skskEoVMbIsI {
color: var(--xIjRWqEANrSZ);
font-size: 24px;
}

.TTAQAEgjpejG {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jnHLkvTLzAzA);
color: var(--hINcOTfayaNe);
transition: background-color 0.7s ease;
}

.TTAQAEgjpejG:hover {
background-color: var(--tlBjhAVbGwxC);
color: var(--hINcOTfayaNe);
}

/*IMG*/
.ukYzAYSQjVvw {
width: 85%;
margin: 24px auto 15px auto;
}

.VhxmkNoqwixS {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.MNKrWiVhVNqn {
display: flex;
justify-content: space-between;
background-color: var(--igxlHqKAsAow);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--LpwjYvexfpWC);
}

.MNKrWiVhVNqn .sXTNjczYGvVR {
width: 48%;
}

.MNKrWiVhVNqn h3 {
margin-top: 0;
}

/*wp-block-list*/
.fKNmVJnBikmH {
list-style: none;
}

.fKNmVJnBikmH li {
margin-bottom: 10px;
list-style: none;
}

.fKNmVJnBikmH li:last-child {
margin-bottom: 0px;
}

.fKNmVJnBikmH li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.MNKrWiVhVNqn .sXTNjczYGvVR:first-child .HQqwBzZOecxU {
color: green;
}

.MNKrWiVhVNqn .sXTNjczYGvVR:last-child .HQqwBzZOecxU {
color: red;
}

.MNKrWiVhVNqn .sXTNjczYGvVR:first-child li::before {
color: green;
}

.MNKrWiVhVNqn .sXTNjczYGvVR:last-child li::before {
color: red;
}

/*Table*/
.vXwnAgaBdpaZ table {
width: 100%;
border: 1px solid var(--EdtJyuDQGwpv);
border-radius: 16px;
}

.vXwnAgaBdpaZ td {
width: 50%;
border: 1px solid var(--EdtJyuDQGwpv);
border-radius: 6px;
}

.vXwnAgaBdpaZ table thead {
background-color: var(--xzLebznPCHNV);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.vXwnAgaBdpaZ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.vXwnAgaBdpaZ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.vXwnAgaBdpaZ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.vXwnAgaBdpaZ table tbody tr {
border-bottom: 1px solid var(--LpwjYvexfpWC);
background-color: var(--igxlHqKAsAow);
}

.vXwnAgaBdpaZ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.vXwnAgaBdpaZ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.vXwnAgaBdpaZ table tbody td {
padding: 10px;
}

/*FAQ*/
.hSBaTisAwNei {
background-color: var(--igxlHqKAsAow);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--LpwjYvexfpWC);
}

.hSBaTisAwNei:last-child {
margin-bottom: 0;
}

.hSBaTisAwNei h3 {
margin: 10px 0;
}

/*Footer*/
.DHolpBtbhhVi {
background-color: var(--MalAHhEqYpdW);
color: var(--XqdDEEcONwok);
}

.AoOJzFrFEScC {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.EMNSVQtUcAuK {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jnHLkvTLzAzA);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.EMNSVQtUcAuK:hover {
opacity: 1;
}

.EMNSVQtUcAuK::after,
.EMNSVQtUcAuK::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--hINcOTfayaNe);
}

.EMNSVQtUcAuK::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.EMNSVQtUcAuK::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.PUqEgBuOqjHY {
margin-top: 40px;
}
.SxWVmjIoGkUd {
margin-left: 10px;
cursor: pointer;
}
.SxWVmjIoGkUd:before {
content: '[ ';
}
.SxWVmjIoGkUd:after {
content: ' ]';
}
.rgHKJQgCiONs {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.shvgnRFugfgl {
max-height: 500px;
opacity: 1;
}
.iStQBnJFAetp {
margin-left: 15px;
}

.yArsSipIGiOQ a{
color: var(--WgMThioTjPng);
}
.ybxFuSstWAyM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.mmDjvJMGLZFg {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.vTDTRnHFYKou {
display: none;
position: absolute;
background: var(--iFVflfAmyxPp);
border: 1px solid var(--awaONRJEUHXA);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PvoFLazGIFdq:hover > .vTDTRnHFYKou {
display: block;
}


.pljXfmHJLaSU {
margin: 0;
}

.baHsfKXswXni {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.baHsfKXswXni:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.MkHonmJdgWPN {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.kBejYlMlaVno {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.wYcGFCCXBime {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.NsbOtmkMsQId {
display: flex;
align-items: center;
}

.jqUWuEHqSwfa {
color: var(--XqdDEEcONwok);
text-decoration: none;
transition: color .2s;
}

.jqUWuEHqSwfa:hover {
text-decoration: underline;
color: var(--tlBjhAVbGwxC);
}

.jqUWuEHqSwfa[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.nHBBzUpoAwlT {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.oaqSdBuUlAia {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.oaqSdBuUlAia nav {
        width: 100%
}
.oaqSdBuUlAia nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.oaqSdBuUlAia nav ul li a {
color: var(--XqdDEEcONwok);
}
.oaqSdBuUlAia nav ul li a:hover {
color: var(--XzutuiKHcCds);
}

.AUxbkaeFoNRi {
display: flex;
}

.LiUvmnrSWBiF {
position: relative;
display: inline-block;
margin-top: 10px;
}

.pIhOFyeiGJfK {
background: var(--iFVflfAmyxPp);
color: var(--XqdDEEcONwok);
font-weight: 600;
border: 2px solid var(--XqdDEEcONwok);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.dZIIfLjIpUcY {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BsxUCvZFKcwy:checked + .pIhOFyeiGJfK .dZIIfLjIpUcY {
transform: rotate(180deg);
}

.UgcQnSYXMTFm {
display: none;
position: absolute;
min-width: 145px;
background: var(--hINcOTfayaNe);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--xIjRWqEANrSZ);
z-index: 99;
padding: 6px 0;
}
.ZXZfuvQfdMTa{
left: 0;
bottom: 110%;
}
.bHwkgpOyJmQU{
right: 0;
top: 110%;
}
#BsxUCvZFKcwy:checked ~ .UgcQnSYXMTFm {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.UgcQnSYXMTFm .SPmVrcPBtTkc {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--WgMThioTjPng);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.UgcQnSYXMTFm .SPmVrcPBtTkc:hover {
background: var(--tlBjhAVbGwxC);
color: var(--xIjRWqEANrSZ);
}
.UgcQnSYXMTFm .SPmVrcPBtTkc.is-active {
color: var(--xIjRWqEANrSZ);
font-weight: 600;
background: var(--tlBjhAVbGwxC);
border-radius: 8px;
}
.EIZfJrzfrJUT {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.EIZfJrzfrJUT span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.EIZfJrzfrJUT p {
color: var(--hINcOTfayaNe);
font-size: 34px;
text-align: start;
}
.PKpFBOblMwPy {
display: flex;
gap: 12px;
}
.ytYCVpOgbqpY {
position: relative;
flex: 1;
overflow: hidden;
}
.ytYCVpOgbqpY figure {
margin: 0;
}
.fCWilVfFAmMa {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--tlBjhAVbGwxC);
color: var(--hINcOTfayaNe);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ytYCVpOgbqpY:hover .fCWilVfFAmMa {
opacity: 1;
color: var(--hINcOTfayaNe);
}
.ytYCVpOgbqpY img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ytYCVpOgbqpY .ukYzAYSQjVvw {
position: relative;
}

.PKpFBOblMwPy {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.AoOJzFrFEScC{
padding: 30px 15px;
text-align: center;
}
.PKpFBOblMwPy {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.DwDbIhQzirXO:nth-child(1),
.DwDbIhQzirXO:nth-child(2),
.DwDbIhQzirXO:nth-child(3){
width: 33%;
}
.fCWilVfFAmMa {
display: none !important;
}
.syXuNYEApwhI{
text-align: center;
padding: 0 10px;
}
.UrSCmkcObDal {
margin-left: 10px;
}
.kHLQjpRAxelE{
padding: 0 15px;
display: flex;
}
.ybxFuSstWAyM {
display: block;
color: var(--XqdDEEcONwok);

}
.oaqSdBuUlAia nav ul {
flex-direction: column;
gap: 20px;

}
.GCzNCuZMVnnC {
flex-direction: column;
gap: 20px;
}
#oZwLonljkdAC {
display: none;

}
#oZwLonljkdAC.active {
display: flex;
}
.kHLQjpRAxelE {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ybxFuSstWAyM {
margin-left: auto;
}

.oaqSdBuUlAia {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.IFfBThaxcwLR {
font-size: 26px;
width: 70%;
}
.QJqxPEjmymbF img {
margin-left: 0;
}
.PKpFBOblMwPy {
grid-template-columns: repeat(2, 1fr)
}
.XCQPsVoPxGAn {
    height: unset;
}
.puzGlKkdEPBc{
flex-wrap: wrap;
}
.DwDbIhQzirXO:nth-child(1){
width: 100%;
justify-content: center;
}
.DwDbIhQzirXO:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.DwDbIhQzirXO:nth-child(3) {
width: 50%;
}
.jltltulDghKd{
padding: 0;
}
.wqPKdThkMcuR{
padding: 15px 50px;
}
.IFfBThaxcwLR {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.wqPKdThkMcuR {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.IFfBThaxcwLR {
font-size: 14px;
width: 70%;
}
.IEKTLrzkCsgk {
font-size: 16px;
}
.OlcytIwNKEQU a {
font-size: 24px;
}
.MNKrWiVhVNqn {
flex-wrap: wrap;
}
.MNKrWiVhVNqn .sXTNjczYGvVR {
width: 100%;
}
.fKNmVJnBikmH {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ukYzAYSQjVvw {
width: 100%;
margin: 20px auto 15px auto;
}
.jltltulDghKd {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FNzlxzNXcgCE{
margin-top: 15px;
}
.wqPKdThkMcuR {
font-size: 24px;
}
.PUqEgBuOqjHY{
margin-top: 20px;
}
.QJqxPEjmymbF{
display: flex;
justify-content: center;
margin-left: auto;
}
.QJqxPEjmymbF img {
width: 50px;
}
}
@media(max-width: 480px){
.DwDbIhQzirXO:nth-child(1) {
flex-direction: column;
}
.DwDbIhQzirXO:nth-child(2),
.DwDbIhQzirXO:nth-child(3) {
width: 100%;
}
.UrSCmkcObDal {
margin-left: 0px;
}
.wqPKdThkMcuR{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.TTAQAEgjpejG{
padding: 10px 20px;
}
.OlcytIwNKEQU{
max-width: 280px;
padding: 10px;
}
.EMNSVQtUcAuK {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.EMNSVQtUcAuK::after, .btn-up::before {
width: 14px;
}

.zOkaPjvxWgog {
width: 100px;
}
.syXuNYEApwhI{
font-size: 14px;
}
}

.WMMeCuYcAuEb {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.PkXLqlROVmtj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.tNnenySovLBA a {
color: var(--jnHLkvTLzAzA);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--jnHLkvTLzAzA);
transition: color 0.2s ease;
}

.tNnenySovLBA a:hover {
color: var(--tlBjhAVbGwxC);
}


/*popup*/
.xWojkUajyPEN {
background: var(--xzLebznPCHNV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.lsLsbptJfdRR {
display: flex;
}
.sqFhYgVFxgys {
margin-left: 15px;
}
.eXKavjicfcoj {
width: 130px;
height: 100%;
border-radius: 16px;
}
.nkIATDvASWIR {
font-size: 24px;
font-weight: 600;
}
.gjigTJMSvFbb {
margin-top: 10px;
color: var(--WgMThioTjPng);
}
.ubwDPTKoxOoL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jnHLkvTLzAzA);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--hINcOTfayaNe);
}
.ubwDPTKoxOoL:hover{
background: var(--tlBjhAVbGwxC);
transition: all 0.7s ease-in-out;
color: var(--hINcOTfayaNe);
}
.WNGKzPWRnYxX {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.cLawRKEYYIsT {
position: relative;
}
.cLawRKEYYIsT::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.cLawRKEYYIsT::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.HPUinSBapdBt {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.xWojkUajyPEN{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.eXKavjicfcoj {
width: 70px;
}
.gjigTJMSvFbb {
margin-right: 15px;
}
.ubwDPTKoxOoL{
width: 220px;
}
}
@media(max-width: 480px){

.lsLsbptJfdRR {
display: flex;
flex-direction: column;
align-items: center;
}
.ubwDPTKoxOoL {
width: 200px;
margin-top: 0;
height: 40px;
}
.gjigTJMSvFbb {
margin-right: 0;
text-align: center;
}
.sqFhYgVFxgys {
margin-left: 0;
}
}
